<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@8080=0D</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now!">
    <script state="on">
      <action>maincpu.pb@8086=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pb@8066=00</action>
      <action>maincpu.pb@8067=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pb@8069=00</action>
      <action>maincpu.pb@806A=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
